import request from '@/plugin/axios'
//数据字典

export function LineData (data) {
  return request({
    url: ' ',
    method: 'post',
    data
  })
}

export function PieData (data) {
  return request({
    url: ' ',
    method: 'post',
    data
  })
}